CVE-2008-1345

2008-03-17T16:44:00
ID CVE-2008-1345
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:31:00

Description

Cross-site scripting (XSS) vulnerability in plugins/calendar/calendar_backend.php in MyioSoft EasyCalendar 4.0tr and earlier allows remote attackers to inject arbitrary web script or HTML via the day parameter in a dayview action.